/* CSS Document */
body,td,th,input,textarea 
{
    font-size:12px;
	font-family:Arial;
}
td,th { vertical-align:top; }
body{
	margin:0;
	padding:0;
	background:url(includes/images/background.gif);
}

#containerWrapper{
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background:url(includes/images/bg.jpg) repeat-x;
}

#container{
	width:971px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background:url(includes/images/bg_container.gif) repeat-y;
	background-color:#2a3e49;
	border:solid 6px white;
	border-top:none;
}


#header, #headerContent{
	height:112px;
	background:url(includes/images/logo_top.jpg) no-repeat right;
	width:971px;
}

/* overwrite the header values */
#headerContent{
	background:url(includes/images/logo_top_content.jpg) no-repeat right;
}

#content{
	margin-top:-2px;
	width:971px;
}


#contentlong{
	float:right;
	width:971px;
	margin-top:-2px;
}

#bodyClientpage {
	float:left;
	position:relative;
	margin-left:22px;
	border-bottom:solid 4px #e1a137;
	background:url(includes/images/logonotext.jpg) left top #FFFFFF no-repeat;
}

#bodyHomepage, #bodyContentPage{
	float:right;
	position:relative;
	/*margin-left:22px;*/
	top:0px;
	width:775px;
	/*background:url(includes/images/logo.jpg) no-repeat;*/
	background-color:white;
	border-bottom:solid 4px #e1a137;
}

#bodyFlash{
	width:775px;
	height:129px;
}

#adminContent{
	padding-left:20px;
	padding-bottom:20px;
	width:700px;
}

/* overwrite the background values */
#bodyContentPage{
	background:none;
}


#homepageWrapper{
	float:left;
	width:775px;
	/*margin-top:180px;*/
	margin-top:30px;
	position:relative;
}

#contentpageWrapper{
	float:left;
	width:775px;
	margin-top:180px;
	position:relative;
	margin-top:0px;
	background:url(includes/images/logo_btm_content.jpg) no-repeat;
	background-color:white;
}

#contentlongpageWrapper{
	float:right;
	width:895px;
	position:relative;
	margin-top:0px;
	background-color:white;
	padding:10px;
}

*html #contentlongpageWrapper{
	width:915px;
}

#contentPage{
	float:left;
	padding:20px;
	width:480px;
}

#homepageContent{
	 float:left;
	 padding-left:30px;
	 padding-bottom:30px;
	 width:480px;
}

#imageWrapper{
	float:right;
}

#imgMeeting{
	margin-top:100px;
	margin-bottom:15px;
}

#menu{
	float:left;
	background:url(includes/images/left_bg.jpg) repeat-y;
	position:Relative;	
}

#menu ul#menuPage{
	list-style:none;
	margin-top:0px;
	width:118px;
	/*margin-left:40px;*/
	margin-bottom:10px;
}

#menu ul#menuPage li{
	background: url(includes/images/bgButton.gif) no-repeat;
	width:118px;
	height:42px;
	list-style:none;
	line-height:42px;
	background-color:#e1a137;
	margin-left:16px;
}


#menu ul#menuPage li.curlinkHome{
	background: url(includes/images/bgButton2.gif) no-repeat;
}

#menu ul#menuPage li.curLink{
	background: url(includes/images/btncur.gif) no-repeat;
}

#menu ul#menuPage li a{
	padding-left:14px;
	font-weight:bold;
	display:block;
	width:118px;
	height:42px;
	color:white;
	font-size:13px;
}

#menu ul#menuPage li:hover, #menu ul#menuPage li a:hover{
	background: url(includes/images/btncur.gif) no-repeat;
	height:42px;
	width:118px;
}


/*** Menu Admin ***/
#menuAdminWrapper{
	width:118px;
	margin-left:55px;
}

li#menuAdminItem1632, li#menuAdminItem1649, li#menuAdminCurrentItem, 
li#menuAdminItem1651, li#menuAdminItem1653, li#menuAdminItem1652{
	display:none; 
}


#menuAdmin ul, #menuAdmin ul li{
	margin:0;
	padding:0;
	list-style:none;
}

#menuAdmin ul li{
	background-color:#e1a137;
	width:118px;
	position:relative;
	line-height:20px;
	height:20px;
	border-bottom: solid 1px white;
}

#menuAdmin ul li a{
	padding-left:15px;
	color:white;
	font-weight:Bold;
}

#menuAdmin ul ul{
	position:absolute;
	top:0;
	left:118px;
	display:none;
	z-index:1;
}

#menuAdmin ul ul li{
	width:150px;
}

#menuAdmin ul li.sfhover ul,
#menuAdmin ul li:hover ul,
#menuAdmin ul li a:hover ul{
	display:block;
}

#footer {
	width:971px;
	display:block;
	clear:both;
}

#spacer {
	height:25px;
}

#footer #footerMenuWrapper{
	background-color:#415a68;
	height:30px;
}

#footerMenu{
	float:right;
	right:0;
	list-style:none;
	margin:0;
	padding:0;
	padding-right:10px;
}

#footerMenu li{
	float:left;
	color:white;
	list-style:none;
	line-height:25px;
	padding-left:3px;
	padding-right:3px;
	color:#a0adb4;
	font-size:10px;
}

#footerMenu li a{
	color:white;
	text-decoration:none;
	color:#a0adb4;
}

iframe{
	margin:0;
	padding:0;
}

span.Head{
	font-family:Arial;
	font-size:24px;
}


/* for login */
/* remember to chechk the login css content (have been changed)  */
/* remove the css #login (put them together in loginBox) */

input{
	font-family:arial;
	margin-top:3px;
}

/*
#dashboard {
	width:210px;
	height:154px;
	padding:47px 10px 10px 20px;
	float:right;
	margin-top:167px;
}*/

#rightPane{
	width:210px;
	height:154px;
	padding:47px 10px 10px 0px;
	float:right;
	margin-top:60px;
}

#dashboard {
	margin-top:20px;
}

#login, #logout{
	width:210px;
	height:154px;
	padding:47px 10px 10px 0px;
	float:right;
	position:relative;
}

#loginWrapper{
	margin-left:15px;
}

div.errorLogin{
	color:red;
	left:15px;
	font-size:11px;
	font-weight:bold;
	position:absolute;
	top:30px;
}

#login{
	background:url(includes/Images/login.jpg) no-repeat;
}

#logout{
	background:url(includes/Images/welcome.jpg) no-repeat;
}

.loginButton{
	background:url(includes/Images/btnLogin.jpg) no-repeat;
	border:none;
	width:60px;
	height:20px;
	margin-left:10px;
	position:absolute;
}

.para{
	margin-top:10px;
}

span.normal, p{
	font-family:Arial;
	font-size:12px;
}

ul, ul li{
	font-size:12px;
	font-family:Arial;
}
#dnn_ContentPane li {
	padding-bottom:1em;
}

dnn_ContentPane div,
dnn_ContentPane div table, dnn_ContentPane div table td{
	background-color:white;
}

/**************/

.brennan #headerContent{
	background: url(includes/Images/brenanpartnerslogo.gif) no-repeat top left;
}

.brennan #imgTitle{
	display:none;
}

.brennan #footer #footerMenuWrapper{
	background: #CC0000;
}

.brennan #footerMenu li, .brennan #footerMenu li a {
	color:white;
}

.brennan #container{
	background: white;
}